.u-section-1 .u-sheet-1 {
  min-height: 656px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 51px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 47px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(20% - 8px);
  grid-template-columns: repeat(5, calc(20% - 8px));
  --gap: 10px;
  min-height: 489px;
}

.u-section-1 .u-list-item-1 {
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 27px 0;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 105px;
  width: 202px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-2 {
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 27px 0;
}

.u-section-1 .u-image-2 {
  filter: none;
  height: 105px;
  width: 202px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-3 {
  filter: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 27px 0;
}

.u-section-1 .u-image-3 {
  filter: none;
  height: 105px;
  width: 202px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-4 {
  filter: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 27px 0;
}

.u-section-1 .u-image-4 {
  filter: none;
  height: 105px;
  width: 202px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-5 {
  filter: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 27px 0;
}

.u-section-1 .u-image-5 {
  filter: none;
  height: 105px;
  width: 202px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-6 {
  filter: none;
}

.u-section-1 .u-container-layout-6 {
  padding: 27px 0;
}

.u-section-1 .u-image-6 {
  filter: none;
  height: 105px;
  width: 202px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-7 {
  filter: none;
}

.u-section-1 .u-container-layout-7 {
  padding: 27px 0;
}

.u-section-1 .u-image-7 {
  filter: none;
  height: 105px;
  width: 202px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-8 {
  filter: none;
}

.u-section-1 .u-container-layout-8 {
  padding: 27px 0;
}

.u-section-1 .u-image-8 {
  filter: none;
  height: 105px;
  width: 202px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-9 {
  filter: none;
}

.u-section-1 .u-container-layout-9 {
  padding: 27px 0;
}

.u-section-1 .u-image-9 {
  filter: none;
  height: 105px;
  width: 202px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-10 {
  filter: none;
}

.u-section-1 .u-container-layout-10 {
  padding: 27px 0;
}

.u-section-1 .u-image-10 {
  filter: none;
  height: 105px;
  width: 202px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-11 {
  filter: none;
}

.u-section-1 .u-container-layout-11 {
  padding: 27px 0;
}

.u-section-1 .u-image-11 {
  filter: none;
  height: 105px;
  width: 202px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-12 {
  filter: none;
}

.u-section-1 .u-container-layout-12 {
  padding: 27px 0;
}

.u-section-1 .u-image-12 {
  filter: none;
  height: 105px;
  width: 202px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-13 {
  filter: none;
}

.u-section-1 .u-container-layout-13 {
  padding: 27px 0;
}

.u-section-1 .u-image-13 {
  filter: none;
  height: 105px;
  width: 202px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-14 {
  filter: none;
}

.u-section-1 .u-container-layout-14 {
  padding: 27px 0;
}

.u-section-1 .u-image-14 {
  filter: none;
  height: 105px;
  width: 202px;
  margin: 0 auto;
}

.u-section-1 .u-list-item-15 {
  filter: none;
}

.u-section-1 .u-container-layout-15 {
  padding: 27px 0;
}

.u-section-1 .u-image-15 {
  filter: none;
  height: 105px;
  width: 202px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 403px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    height: 60px;
  }

  .u-section-1 .u-image-2 {
    inset: auto;
    height: 60px;
  }

  .u-section-1 .u-image-3 {
    inset: auto;
    height: 60px;
  }

  .u-section-1 .u-image-4 {
    inset: auto;
    height: 60px;
  }

  .u-section-1 .u-image-5 {
    inset: auto;
    height: 60px;
  }

  .u-section-1 .u-image-6 {
    inset: auto;
    height: 60px;
  }

  .u-section-1 .u-list-item-7 {
    margin-left: 0;
  }

  .u-section-1 .u-image-7 {
    inset: auto;
    height: 60px;
  }

  .u-section-1 .u-list-item-8 {
    margin-left: 0;
  }

  .u-section-1 .u-image-8 {
    inset: auto;
    height: 60px;
  }

  .u-section-1 .u-list-item-9 {
    margin-left: 0;
  }

  .u-section-1 .u-image-9 {
    inset: auto;
    height: 60px;
  }

  .u-section-1 .u-list-item-10 {
    margin-left: 0;
  }

  .u-section-1 .u-image-10 {
    inset: auto;
    height: 60px;
  }

  .u-section-1 .u-list-item-11 {
    margin-left: 0;
  }

  .u-section-1 .u-image-11 {
    inset: auto;
    height: 60px;
  }

  .u-section-1 .u-list-item-12 {
    margin-left: 0;
  }

  .u-section-1 .u-image-12 {
    inset: auto;
    height: 60px;
  }

  .u-section-1 .u-list-item-13 {
    margin-left: 0;
  }

  .u-section-1 .u-image-13 {
    inset: auto;
    height: 60px;
  }

  .u-section-1 .u-list-item-14 {
    margin-left: 0;
  }

  .u-section-1 .u-image-14 {
    inset: auto;
    height: 60px;
  }

  .u-section-1 .u-list-item-15 {
    margin-left: 0;
  }

  .u-section-1 .u-image-15 {
    inset: auto;
    height: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    min-height: 857px;
  }

  .u-section-1 .u-image-1 {
    height: 84px;
  }

  .u-section-1 .u-image-2 {
    height: 84px;
  }

  .u-section-1 .u-image-3 {
    height: 84px;
  }

  .u-section-1 .u-image-4 {
    height: 84px;
  }

  .u-section-1 .u-image-5 {
    height: 84px;
  }

  .u-section-1 .u-image-6 {
    height: 84px;
  }

  .u-section-1 .u-image-7 {
    height: 84px;
  }

  .u-section-1 .u-image-8 {
    height: 84px;
  }

  .u-section-1 .u-image-9 {
    height: 84px;
  }

  .u-section-1 .u-image-10 {
    height: 84px;
  }

  .u-section-1 .u-image-11 {
    height: 84px;
  }

  .u-section-1 .u-image-12 {
    height: 84px;
  }

  .u-section-1 .u-image-13 {
    height: 84px;
  }

  .u-section-1 .u-image-14 {
    height: 84px;
  }

  .u-section-1 .u-image-15 {
    height: 84px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1543px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 117px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 117px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 117px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-4 {
    height: 117px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-5 {
    height: 117px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-6 {
    height: 117px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-7 {
    height: 117px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-8 {
    height: 117px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-9 {
    height: 117px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-10 {
    height: 117px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-11 {
    height: 117px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-12 {
    height: 117px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-13 {
    height: 117px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-14 {
    height: 117px;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-15 {
    height: 117px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 201px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 201px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 201px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-4 {
    height: 201px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-5 {
    height: 201px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-6 {
    height: 201px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-7 {
    height: 201px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-8 {
    height: 201px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-9 {
    height: 201px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-10 {
    height: 201px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-11 {
    height: 201px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-12 {
    height: 201px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-13 {
    height: 201px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-14 {
    height: 201px;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-15 {
    height: 201px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 464px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(20% - 8px);
  grid-template-columns: repeat(5, calc(20% - 8px));
  --gap: 10px;
  min-height: 464px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 147px;
  width: 211px;
  margin: -3px -25px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 147px;
  width: 211px;
  margin: -3px -25px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 147px;
  width: 211px;
  margin: -3px -25px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  height: 147px;
  width: 211px;
  margin: -3px -25px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  height: 147px;
  width: 211px;
  margin: -3px -25px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-image-6 {
  height: 147px;
  width: 211px;
  margin: -3px -25px;
}

.u-section-2 .u-list-item-7 {
  margin-left: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-image-7 {
  height: 147px;
  width: 211px;
  margin: -3px -25px;
}

.u-section-2 .u-list-item-8 {
  margin-left: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-image-8 {
  height: 147px;
  width: 211px;
  margin: -3px -25px;
}

.u-section-2 .u-list-item-9 {
  margin-left: 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-image-9 {
  height: 147px;
  width: 211px;
  margin: -3px -25px;
}

.u-section-2 .u-list-item-10 {
  margin-left: 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-image-10 {
  height: 147px;
  width: 211px;
  margin: -3px -25px;
}

.u-section-2 .u-list-item-11 {
  margin-left: 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px;
}

.u-section-2 .u-image-11 {
  height: 147px;
  width: 211px;
  margin: -3px -25px;
}

.u-section-2 .u-list-item-12 {
  margin-left: 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

.u-section-2 .u-image-12 {
  height: 147px;
  width: 211px;
  margin: -3px -25px;
}

.u-section-2 .u-list-item-13 {
  margin-left: 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 30px;
}

.u-section-2 .u-image-13 {
  height: 147px;
  width: 211px;
  margin: -3px -25px;
}

.u-section-2 .u-list-item-14 {
  margin-left: 0;
}

.u-section-2 .u-container-layout-14 {
  padding: 30px;
}

.u-section-2 .u-image-14 {
  height: 147px;
  width: 211px;
  margin: -3px -25px;
}

.u-section-2 .u-list-item-15 {
  margin-left: 0;
}

.u-section-2 .u-container-layout-15 {
  padding: 30px;
}

.u-section-2 .u-image-15 {
  height: 147px;
  width: 211px;
  margin: -3px -25px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
    min-height: 383px;
  }

  .u-section-2 .u-image-1 {
    height: 60px;
  }

  .u-section-2 .u-image-2 {
    height: 60px;
  }

  .u-section-2 .u-image-3 {
    height: 60px;
  }

  .u-section-2 .u-image-4 {
    height: 60px;
  }

  .u-section-2 .u-image-5 {
    height: 60px;
  }

  .u-section-2 .u-image-6 {
    height: 60px;
  }

  .u-section-2 .u-image-7 {
    height: 60px;
  }

  .u-section-2 .u-image-8 {
    height: 60px;
  }

  .u-section-2 .u-image-9 {
    height: 60px;
  }

  .u-section-2 .u-image-10 {
    height: 60px;
  }

  .u-section-2 .u-image-11 {
    height: 60px;
  }

  .u-section-2 .u-image-12 {
    height: 60px;
  }

  .u-section-2 .u-image-13 {
    height: 60px;
  }

  .u-section-2 .u-image-14 {
    height: 60px;
  }

  .u-section-2 .u-image-15 {
    height: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 815px;
  }

  .u-section-2 .u-image-1 {
    height: 72px;
  }

  .u-section-2 .u-image-2 {
    height: 72px;
  }

  .u-section-2 .u-image-3 {
    height: 72px;
  }

  .u-section-2 .u-image-4 {
    height: 72px;
  }

  .u-section-2 .u-image-5 {
    height: 72px;
  }

  .u-section-2 .u-image-6 {
    height: 72px;
  }

  .u-section-2 .u-image-7 {
    height: 72px;
  }

  .u-section-2 .u-image-8 {
    height: 72px;
  }

  .u-section-2 .u-image-9 {
    height: 72px;
  }

  .u-section-2 .u-image-10 {
    height: 72px;
  }

  .u-section-2 .u-image-11 {
    height: 72px;
  }

  .u-section-2 .u-image-12 {
    height: 72px;
  }

  .u-section-2 .u-image-13 {
    height: 72px;
  }

  .u-section-2 .u-image-14 {
    height: 72px;
  }

  .u-section-2 .u-image-15 {
    height: 72px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 917px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1467px;
  }

  .u-section-2 .u-image-1 {
    height: 100px;
  }

  .u-section-2 .u-image-2 {
    height: 100px;
  }

  .u-section-2 .u-image-3 {
    height: 100px;
  }

  .u-section-2 .u-image-4 {
    height: 100px;
  }

  .u-section-2 .u-image-5 {
    height: 100px;
  }

  .u-section-2 .u-image-6 {
    height: 100px;
  }

  .u-section-2 .u-image-7 {
    height: 100px;
  }

  .u-section-2 .u-image-8 {
    height: 100px;
  }

  .u-section-2 .u-image-9 {
    height: 100px;
  }

  .u-section-2 .u-image-10 {
    height: 100px;
  }

  .u-section-2 .u-image-11 {
    height: 100px;
  }

  .u-section-2 .u-image-12 {
    height: 100px;
  }

  .u-section-2 .u-image-13 {
    height: 100px;
  }

  .u-section-2 .u-image-14 {
    height: 100px;
  }

  .u-section-2 .u-image-15 {
    height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 205px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 205px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 205px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 205px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 205px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 205px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-7 {
    height: 205px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-8 {
    height: 205px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-9 {
    height: 205px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-10 {
    height: 205px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-11 {
    height: 205px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-12 {
    height: 205px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-13 {
    height: 205px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-14 {
    height: 205px;
  }

  .u-section-2 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-15 {
    height: 205px;
  }
}